body{
    overflow-x: hidden;
}
.anim_two {
    display: flex;
    align-items: end;
    width: 46vw;
    height: 34vw;
    margin-top: 15px;
    color: black;
}
#car{
    width: auto;
    height: auto;
    z-index: 10;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 10px;
    margin-bottom: -10px;


    animation: drive 5s linear infinite;
}




.wheels{
    display: flex;
    justify-content: space-between;
    margin-top: -10px;
    position: relative;
    left: 10px;
    width: calc(100% - 10% - 10px);
}
.wiel{
    width: 40px;
    height: 40px;
    aspect-ratio: 1;
    background-color: black;
    border-radius: 50%;
    position: relative;
    z-index: 4;
}
.wieldop{
    width: 20px;
    height: 20px;
    background-color: grey;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 10px;
}
.wiel1{
    left: 0px;
    transform: translate(-50%, 20%);

}
.wiel2{
    right: 10px;
    bottom: -20px;
}

#ruit1{
    width: 30px;
    height: 50px;
    background-color: lightblue;
    position: absolute;
    top: -35px;
    z-index: 1;
    left: 20px;
    transform: rotate(17deg);
}
#ruit2{
    width: 30px;
    height: 80px;
    background-color: lightblue;
    position: absolute;
    top: -44px;
    z-index: 1;
    right: 60px;
    transform: rotate(-55deg);
}






#car_body{
    z-index: 2;
    width: 180px;
    height: 60px;
    background-color: red;
    position: relative;
    border-radius: 0px 10px 5px 5px;
}
#car_roof{
    z-index: 2;
    border-radius: 10px 30px 0px 0px;
    width: 100px;
    height: 50px;
    background-color: red;
    position: absolute;
    top: -40px;
    left: 25px;
}


@keyframes drive {
    0%{
        transform: translateX(-100vw);
    }
    100%{
        transform: translateX(100vw);
    }
}